您尚未登录。

#1 2020-07-11 15:53:01

666666
会员
注册时间: 2020-07-11
帖子: 2

Discover(软件中心)无法使用

刚刚安装Arch Linux 这个系统
但打开软件中心时显示:无法加载应用程序 请检查互联网连接。  (其实已经连上网了,并且可以上网的)
卸载软件时显示  无法打开appstream://org.kde.kigo.desktop  (无法卸载软件)
请各位路过的大佬帮忙看看是怎么回事

离线

#2 2020-07-11 15:56:55

yw662
大会员
注册时间: 2018-10-10
帖子: 296

Re: Discover(软件中心)无法使用

https://bbs.archlinux.org/viewtopic.php?id=233063

Optional Deps   : packagekit-qt5: to manage packages from Arch Linux repositories

https://wiki.archlinux.org/index.php/KD … plications

This can be solved by installing packagekit-qt5.


ecmascript是世界上最好的语言

离线

#3 2020-07-11 16:34:15

blackteahamburger
Wiki Maintainer
所在地: The universe
注册时间: 2020-02-07
帖子: 148

Re: Discover(软件中心)无法使用

Wiki是个好东西


Wiki编辑狂 big_smile

在线

#4 2020-07-11 18:02:27

666666
会员
注册时间: 2020-07-11
帖子: 2

Re: Discover(软件中心)无法使用

yw662 说:

https://bbs.archlinux.org/viewtopic.php?id=233063

Optional Deps   : packagekit-qt5: to manage packages from Arch Linux repositories

https://wiki.archlinux.org/index.php/KD … plications

This can be solved by installing packagekit-qt5.



非常感谢,现在已解决

离线

页脚